@import '../../styles.scss';

.group-button-home{
    text-align: center;
    width: 100%;

    .box-button{
        margin-left: 20px;

        .btn-link {
            min-height: 124px;
            margin-bottom: 20px;
            width: 30%;
            max-width: 100%;;
        
            &.one-line {
                padding-top: 20px;
            }
        }
    }
}
.title-page {
    font-size: 24px;   
    color: $primary;
    margin-bottom: 20px;

    .grid {
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        @media #{$mobile}{
            top: -30px;
        }

        .lines {
            width: 24px;
            height: 24px;
            display: inline-block;
            margin-left: 5px;
            position: relative;
            padding-top: 4px;
            top: 3px;

            .line {
                width: 100%;
                height: 2px;
                background: $primary;
                margin-bottom: 3px;
            }
        }
    }
}

.badge {
    background: $red;
}

.grid-view {
    .badge {
        position: absolute;
        top: -11px;
        right: -11px;
    }
    i{
        font-size: 30px;
    }
}

.icon-home {
    font-size: 32px;
}


.list-group {
    width: 100%;
    .list-group-item {
        padding: 0;
        
        a {
            padding: 0.75rem 1.25rem;
            width: 100%;
            color: $primary;
            display: block;
    
            &:hover {
                background: $primary;
                color: $white;
                text-decoration: none;
            }    
        }
    }
    
}
